/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/
body,
html {
    overflow-x: hidden;
}

.explore-btn {
    position: absolute;
    right: -5px;
    top: 46%;
    rotate: 90deg;

}

.explore-btn::after {
    content: "";
    position: absolute;
    background: url(images/Explore-arrow.svg) no-repeat center;
    top: 8%;
    width: 42px;
    height: 42px;
    rotate: 271deg;
    right: -13%;
    cursor: pointer;
}

.about-sec {
    position: relative;
}

.about-sec::after {
    content: "";
    position: absolute;
    background: url(images/first-bnr.png) no-repeat center;
    width: 1605px;
    height: 63px;
    top: -13px;
    left: -40px;
    z-index: 9;

}

.shade-sec {
    position: relative;
}

.shade-sec::after {
    content: "";
    position: absolute;
    background: url(images/first-bnr.png) no-repeat center;
    width: 1605px;
    height: 63px;
    top: -13px;
    left: -40px;
    z-index: 9;
}

.vdo-sec .elementor-custom-embed-play {
    left: 8% !important;
    bottom: 10px !important;
    top: unset !important;
}

.elementor-custom-embed-play::after {
    content: "Watch Video";
    position: absolute;
    left: 54px;
    top: 5px;
    color: #D4AF35;
    font-size: 18px;
    font-weight: 700;
    letter-spacing: 1.26px;
    text-transform: uppercase;
    white-space: nowrap;
}

.nav-col .elementor-item:after {
    width: 9% !important;
    left: 24px !important;
    bottom: -3px !important;
}

.action-col .elementor-cta__button {
    border-bottom: 1px solid #D4AF35 !important;
    border-radius: 0 !important;
}

/* .action-col .elementor-cta__content{
    padding: 0!important;
} */
.action-col .elementor-cta__description {
    max-width: 324px;
}

/* .action-col .elementor-cta__title{
    min-height: 60px;
} */
.action-col:hover {
    border-radius: 10px;
    opacity: 2.04;
    background: linear-gradient(180deg, #ffffff14 0%, rgba(255, 255, 255, 0.00) 100%);

}

.action-col {
    z-index: 9;
}

.why-sec {
    position: relative;
}

.why-sec::after {
    content: "";
    position: absolute;
    background: url(images/white-back.png) no-repeat center;
    width: 1576px;
    height: 63px;
    top: -18px;
    z-index: 9;
    right: 0;
}

.icn-bx .elementor-icon-box-icon {
    border-radius: 5px;
    background: linear-gradient(180deg, #D4AF35 0%, #C6A22A 100%);
    padding: 11px 14px;
}

.call-frm label {
    color: #FFF;
    font-family: Montserrat;
    font-size: 16px !important;
    font-weight: 400 !important;
    opacity: 0.5;
}

.call-frm input {
    background: transparent;
    border-color: rgba(188, 220, 238, 0.20) !important;
    border-width: 0 0 1px 0 !important;
    border-radius: 0 !important;
    padding: 0 !important;
    color: #fff;
}

.gfield_required {
    display: none !important;
}

.call-frm input[type="submit"] {
    color: #D4AF35;
    font-family: Montserrat;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-transform: uppercase;
    padding: 0;
    border: 1px solid #D4AF35 !important;
    padding: 17px 49px 17px 21px !important;
    border-radius: 50px !important;
    background: url(images/leet.png) no-repeat;
    background-position: 90% 48%;
}
.iti input {
    padding-left: 70px!important;
}
.call-frm textarea {
    background: transparent;
    border-color: rgba(188, 220, 238, 0.20) !important;
    border-width: 0 0 1px 0 !important;
    border-radius: 0 !important;
    padding: 0 !important;
    color: #fff;
    resize: none;
    height: 80px !important;
}

.call-frm textarea:focus {
    outline: none;
}

.call-frm input:focus {
    outline: none;
    border-color: #D4AF35 !important;

}

.elementor-cta__title {
    min-height: 60px;
}

.elementor-cta__description {
    min-height: 52px;
}

.call-frm .gfield_description {
    display: none;
}

.call-frm .gform_wrapper.gravity-theme .gfield_error [aria-invalid=true] {
    border-bottom: 1px solid #c02b0a !important;
}

.elementor-video .Watch-text {
    display: none;
}

.call-frm .gform_fields {
    grid-row-gap: 23px !important;
}

.call-frm .gform_confirmation_message_1 {
    color: #fff;
    font-family: Montserrat;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: capitalize;
    text-align: center;
    padding: 20px;
    border: 1px solid #D4AF35;
    margin-bottom: 25px;
}

.accordion-col .elementor-accordion-item {
    margin-bottom: 16px;
    border-radius: 10px;
    border-left: 1px solid #D4AF35 !important;
    background: #FFF;
    box-shadow: 0px 4px 40px 0px rgba(0, 0, 0, 0.08);
}

.accordion-col .elementor-accordion {
    column-count: 2;
}

.accordion-col .elementor-tab-content {
    break-inside: avoid;
}

.accordion-col .elementor-tab-content {
    border-top: 1px solid #dfdfdf !important;
}

/*  */
.accordion-col-2 .elementor-accordion-item {
    margin-bottom: 16px;
    border-radius: 10px;
    border-left: 1px solid #D4AF35 !important;
    background: #FFF;
    box-shadow: 0px 4px 40px 0px rgba(0, 0, 0, 0.08);
}

.accordion-col-2 .elementor-accordion {
    column-count: 2;
}

.accordion-col-2 .elementor-tab-content {
    break-inside: avoid;
}

.accordion-col-2 .elementor-tab-content {
    border-top: 1px solid #dfdfdf !important;
}

/* contact-form */
.contact-frm input {
    border-radius: 0 !important;
    border-width: 0 0 1px 0 !important;
    background: transparent;
    border-color: #0C2132 !important;
    padding: 0;
}

.contact-frm textarea {
    border-color: #0C2132 !important;
}

.contact-frm input::placeholder {
    color: #0C2132;
    font-family: Montserrat;
    font-size: 16px;
    font-weight: 400;
}

.contact-frm input:focus {
    outline: none;
    border-color: #D4AF35 !important;
}

.contact-frm .gfield_label {
    margin-bottom: 0px !important;
}

.contact-frm textarea {
    border-radius: 0 !important;
    border-width: 0 0 1px 0 !important;
    background: transparent;
    height: 42px !important;
}

.contact-frm .gfield {
    margin-top: 13px;
}
.contact-frm .iti--separate-dial-code .iti__selected-flag{
	background:transparent!important;
	padding:0!important;
}
.contact-frm .iti.iti--allow-dropdown.iti--separate-dial-code {
    margin-top: 7px;
}
.contact-frm textarea:focus {
    outline: none;
    border-color: #D4AF35 !important;
}

.contact-frm .gform_fields {
    display: flex !important;
    flex-wrap: wrap;
    justify-content: space-between;
}

.contact-frm .gf-col {
    display: none;
}

.contact-frm .gfield_wrapper {
    width: 48%;
}
#input_1_9:focus{
	 padding-left: 64px!important;
}
input#input_3_11:focus {
    padding-left: 64px!important;
}
.contact-frm input[type="submit"] {
    color: #D4AF35;
    font-family: Montserrat;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    padding: 0;
    border: 1px solid #D4AF35 !important;
    padding: 17px 49px 17px 21px !important;
    border-radius: 50px !important;
    background: url(images/leet.png) no-repeat;
    background-position: 90% 48%;
    margin-top: 23px;
}

.feature-img .elementor-widget-container {
    border-radius: 10px !important;
    border: 1px solid #F0F0F0;
    padding: 9px 10px !important;
}

.news-loop .elementor-pagination .current {
    color: #000;
    ;
    font-family: Montserrat;
    font-size: 16px;
    font-weight: 600;
    width: 48px;
    height: 48px;
    display: inline-flex !important;
    justify-content: center;
    align-items: center;
    border-radius: 50px;
    background: #D4AF35;
}

.news-loop .page-numbers {
    color: #D4AF35;
    font-family: Montserrat;
    font-size: 16px;
    font-weight: 600;
    width: 48px;
    height: 48px;
    display: inline-flex !important;
    justify-content: center;
    align-items: center;
    border-radius: 50px;
    border: 1px solid #D4AF35;
}

.news-loop .elementor-pagination {
    position: absolute;
    bottom: -150px;
    display: flex;

}

.news-col input {
    padding: 0 !important;
}

.news-col .e-font-icon-svg-container {
    justify-content: end !important;
}

.news-loop .page-numbers.prev {
    font-size: 0;
    background-image: url(images/prev.png);
    background-repeat: no-repeat no-repeat;
    background-position: center center;
    background-size: 11px;
    background-color: #0C2132;
    border: none;
}

.news-loop .page-numbers.next {
    font-size: 0;
    background-image: url(images/next.png);
    background-repeat: no-repeat no-repeat;
    background-position: center center;
    background-size: 11px;
    background-color: #0C2132;
    border: none;
}

.news-loop span.page-numbers.prev {
    display: none !important;
}

.call-frm label.gfield_label {
    margin-bottom: -3px !important;
}

.call-frm .form-item--input-filled label.gfield_label {
    margin-bottom: -6px !important;
    color: #D4AF35;
    opacity: 1;
}
.call-frm input#input_3_11:focus {
    padding-left: 64px!important;
}
.call-frm .form-item--input-filled .ginput_container input {
    padding: 10px 0px !important;
}
.call-frm .form-item--input-filled .ginput_container textarea {
    padding: 20px 0px !important;
    border-bottom: 1px solid #D4AF35;
}
.contact-frm .form-item--input-filled .ginput_container textarea {
    padding: 20px 0px !important;
}
.contact-frm label.gfield_label {
    margin-bottom: -19px !important;
}
.contact-frm .form-item--input-filled .ginput_container input {
    padding: 10px 0px !important;
}
.contact-frm .form-item--input-filled label.gfield_label {
    margin-bottom: -6px !important;
    color: #D4AF35;
    opacity: 1;
}
.tab-content {
    width: 47%;
}

.tab-wrap {
    width: 50%;
}

.job-details-wrap {
    display: flex;
    flex-wrap: wrap;
}

.nav-tabs {
    display: flex;
    flex-wrap: wrap;
}

.nav-tabs li {
    width: 100%;
    border-radius: 10px;
    border: 1px solid #E0E0E0;
    background: #F6F6F6;
    padding: 18px 18px 30px 18px;
    margin-bottom: 17px !important;
}

.nav-tabs>li.active>a {
    background: #F6F6F6 !important;
}

.date-code .elementor-shortcode {
    position: relative;
    padding-top: 0px;
    color: #959595;
    font-family: Montserrat;
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
    padding-left: 15px;
}

.date-code .elementor-shortcode::after {
    content: "";
    position: absolute;
    background: url(images/days-icon.png) no-repeat center;
    width: 7px;
    height: 11px;
    top: 6px;
    left: 0px;
}

.coll-money {
    color: #0C2132;
    text-align: center;
    font-family: Montserrat;
    font-size: 12px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
    position: relative;
    margin-bottom: 10px;
}

.coll-money::after {
    content: "/ year";
    position: absolute;
    right: -4px;
    color: #D6D6D6;
    text-align: center;
    font-family: Montserrat;
    font-size: 12px;
    font-weight: 600;
    line-height: 24px;
}

.nav-tabs {
    border-bottom: none !important;
}

.date-code .elementor-shortcode::before {
    content: "days ago";
    position: absolute;
    width: 100px;
    font-size: 12px;
    color: #959595;
    font-family: Montserrat;
    left: 22px;

}

.coll-apply {
    text-align: center;
    font-family: Montserrat;
    font-size: 12px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-transform: uppercase;
    border-radius: 50px;
    border: 1px solid #D4AF35;
    padding: 14px 33px 14px 10px;
}

.coll-apply a:hover {
    color: #0C2132;
}

.coll-apply a {
    color: #D4AF35;
    position: relative;
}

.coll-apply a::after {
    content: "";
    position: absolute;
    background: url(images/leet.png) no-repeat right;
    width: 18px;
    height: 18px;
    top: 0px;
    right: -25px;
}

.nav-tabs>li.active>a {
    border: none !important;
}

.upper-wrapper {
    display: flex;
}

.location-col {
    width: 69%;
}

.application-left-wrap {
    width: 29%;
}

.first-icon-list {
    display: flex;
    width: 50%;
    align-items: center;
}

.second-icon-list {
    display: flex;
    align-items: center;
    width: 50%;
}

.location-dt-job {
    display: flex;
    margin-left: 74px;
    flex-wrap: wrap;
}

.coll_dt {
    color: #959595;
    font-family: Montserrat;
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    margin-left: 5px;
}

.tab-wrap {
    height: 290px;
    overflow: hidden;
    overflow-y: scroll;
}

.tab-wrap::-webkit-scrollbar {
    width: 4px;
}

.tab-wrap::-webkit-scrollbar-track {
    border-radius: 50px;
    background: #D9D9D9;
}

.tab-wrap::-webkit-scrollbar-thumb {
    background-color: #D4AF35;
}


.left-job-col {
    scrollbar-width: 4px;
    scrollbar-color: #D4AF35 #D9D9D9;
}

.tab-content {
    border-radius: 10px;
    background: #FFF;
    box-shadow: 0px 4px 50px 0px rgba(0, 0, 0, 0.10);
    padding: 25px 17px 19px 17px;
    margin-left: 20px;
}
.morelink{
    color: #D4AF35!important;
    font-family: Montserrat;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-transform: uppercase;
}
.morelink:hover{
    color: #0C2132!important;
}
/* job-page */
.right-job-location h3 {
    color: #0C2132;
    font-family: Montserrat !important;
    font-size: 20px !important;
    font-style: normal !important;
    font-weight: 600 !important;
    line-height: 9px !important;
}

.right-job-location {
    display: flex;
}

.coll-location {
    color: #959595;
    font-family: Montserrat;
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
    margin-bottom: 15px;
}

.title-col {
    margin-left: 20px;
}

.job-img-wrap {
    border: 1px solid #F0F0F0;
    border-radius: 10px;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.day-icon {
    width: 7px !important;
    height: 11px !important;
}

.coll-job {
    color: #959595;
    font-family: Montserrat;
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    margin-left: 5px;
}

img.time-icon {
    width: 11px !important;
    height: 9px !important;
}

.tab-content .title-col h3 {
    color: #0C2132;
    font-family: Montserrat;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
}

.money-icon {
    width: 11px !important;
    height: 9px !important;
}

.third-icon-list .coll-money::after {
    display: none;
}

.third-icon-list .coll-money {
    color: #959595;
    font-family: Montserrat;
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
    margin-bottom: 0 !important;
    margin-left: 5px !important;
}

.tab-content .location-dt-job {
    border-top: 1px solid rgba(0, 0, 0, 0.06);
    border-bottom: 1px solid rgba(0, 0, 0, 0.06);
    padding: 7px 0px;
    background: #FFF;
    margin-left: 34px;
    justify-content: center;
    align-items: center;

}

.skills-right-wrap h4 {
    margin-left: 61px;
    margin-top: 14px;
    color: #0C2132;
    font-family: Montserrat;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
}

.skill_list {
    display: flex;
    flex-wrap: wrap;
    margin-left: 75px;
    list-style: none;
}

.skill_list li {
    width: 50%;
    color: #959595;
    font-family: Montserrat;
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
    position: relative;
    
}
.skill_list li::after{
    content: "";
    position: absolute;
    background-image: url("data:image/svg+xml,%3Csvg width='10' height='10' viewBox='0 0 384 384' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M0 64C0 47.0261 6.74284 30.7475 18.7452 18.7452C30.7475 6.74284 47.0261 0 64 0H320C336.974 0 353.253 6.74284 365.255 18.7452C377.257 30.7475 384 47.0261 384 64V320C384 336.974 377.257 353.253 365.255 365.255C353.253 377.257 336.974 384 320 384H64C47.0261 384 30.7475 377.257 18.7452 365.255C6.74284 353.253 0 336.974 0 320V64ZM271.083 164.416C274.969 160.392 277.119 155.004 277.07 149.41C277.022 143.817 274.778 138.466 270.823 134.511C266.867 130.555 261.517 128.312 255.923 128.263C250.33 128.214 244.941 130.365 240.917 134.251L170.667 204.501L143.083 176.917C139.059 173.031 133.67 170.881 128.077 170.93C122.483 170.978 117.133 173.222 113.177 177.177C109.222 181.133 106.978 186.483 106.93 192.077C106.881 197.67 109.031 203.059 112.917 207.083L155.584 249.749C159.585 253.749 165.01 255.995 170.667 255.995C176.324 255.995 181.749 253.749 185.749 249.749L271.083 164.416Z' fill='%23ccc'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
   width: 50px;
   height: 50px;
   left: -14px;
    top: 7px;

}
.description-right-wrap h4 {
    color: #0C2132;
    font-family: Montserrat;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
    margin-left: 61px;
    margin-top: 20px;
}

.third-icon-list {
    display: flex;
    align-items: center;
}

.tab-content .second-icon-list {
    margin-left: 0px;
    width: 29%;
}

.des-content {
    color: #959595;
    font-family: Montserrat;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    margin-left: 61px;
}

.tab-content .coll-apply {
    width: 143px;
    margin-top: 30px;
    margin-bottom: 20px;
}

.tab-content .first-icon-list {
    width: 33%;
    justify-content: center;
}

.tab-content .second-icon-list {
    width: 33%;
    justify-content: center;
}

.tab-content .third-icon-list {
    width: 33%;
    justify-content: center;
}
.nav-tabs .active{
    border-radius: 10px;
    background: #FFF;
    box-shadow: 0px 4px 50px 0px rgba(0, 0, 0, 0.10);
}
.nav-tabs>li.active>a{
    background: transparent!important;
}
.nav-tabs .active .title-col h3{
    color:#D4AF35;
}
.globe-img-2 {
    position: absolute!important;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.globe-img{
    position: relative;
}
.icon-img .elementor-icon{
    border-radius: 5px;
    background: linear-gradient(180deg, #D4AF35 0%, #C6A22A 100%);
    width: 60px;
    height: 60px;
    display: flex!important;
    justify-content: center;
    align-items: center;
}
.count-sec .elementor-counter .elementor-counter-number-wrapper{
    display: block!important;
}
.count-sec .elementor-counter-title{
    text-align: left!important;
}
.skills-right-wrap {
    border-top: 1px solid rgba(0, 0, 0, 0.06);
}
.tab-content .first-icon-list{
    padding-bottom: 10px;
}
.tab-content .second-icon-list{
    padding-bottom: 10px;
}
.translated-ltr .nav-col .menu-item a{
font-size: 14px!important;
}
/* job-page */
/* .lang-code .gt_selected{
    border: 1px solid #fff;
    background: transparent;
} */
.lang-code .gt_selector{
    width: 60%!important;
    background: transparent;
    color: #D4AF35;
    font-family: Montserrat;
    font-size: 13px;
    font-weight: 500;
    text-transform: uppercase;
    border: none;
}
.lang-code select:focus{
    outline: none;
}
/* responsive */
.des-content h4{
    margin-left: 0!important;
    color: #0C2132;
    font-family: Montserrat;
    font-size: 16px;
    font-weight: 600;
    line-height: 24px;
    margin-top: 20px;
    text-transform: capitalize;
}
.tab-content ul{
    list-style: none;
    padding-left: 0;
}
.accordion-col .elementor-accordion-item {
    break-inside: avoid;
}
 .gt_selected {
background: transparent!important;
border: none!important;
}
.gt_selected a:hover{
    background: transparent!important;
}
.partner-col {
    min-height: 433px!important;
}
@media(max-width:1024px) {
    .nav-col .elementor-item:after {
        left: 10px !important;
    }

    .about-sec::after {
        display: none;
    }

    .why-sec::after {
        display: none;
    }

    .action-col .elementor-cta__description {
        max-width: unset;
    }

    .elementor-cta__title {
        min-height: unset;
    }

    .elementor-cta__content {
        padding: 10px !important;
    }

    .news-loop .elementor-pagination {
        bottom: -99px;
    }

    .right-job-location h3 {
        font-size: 13px !important;
        line-height: 4px !important;
    }

    .mail-icon {
        padding: 7px 8px;
    }

    .nav-tabs li {
        padding: 28px 24px 30px 12px;
    }

    .coll-money::after {
        right: -27px;
    }

    .location-col {
        width: 100%;
    }

    .upper-wrapper {
        display: inline;
    }

    .application-left-wrap {
        width: 100%;
    }

    .location-dt-job {
        margin-left: 61px;
    }
    .application-left-wrap{
        margin-top: 19px;
    }
    .coll-money::after{
        right: unset;
    }
    .coll-apply {
        max-width: 126px;
        margin: 0 auto;
    }
    .right-job-location {
        justify-content: center;
    }
    .coll-location{
        text-align: center;
    }
    .first-icon-list{
justify-content: center;
    }
    .second-icon-list{
        justify-content: center;
    }
    .coll-apply{
        padding: 11px 33px 11px 10px;
        font-size: 11px;
    }
    .skill_list{
        margin-left: 32px;
    }
    .skills-right-wrap h4{
        text-align: center;
        margin-left: 0;
    }
    .description-right-wrap h4{
        text-align: center;
        margin-left: 0;
    }
    .des-content{
        margin-left: 18px;
    }
    .tab-content .coll-apply{
        margin: 20px auto;
        width: 126px;
    }
    .globe-img-2{
        top: 21%;
    }
    
}

@media(max-width:767px) {
    .elementor-custom-embed-play::after {
        top: 5px;
    }

    .vdo-sec .elementor-custom-embed-play {

        bottom: -11px !important;

    }

    .call-frm input[type="submit"] {
        padding: 8px 49px 8px 21px !important;
    }

    .gfield {
        margin-top: 0px;
    }

    .news-loop .page-numbers {
        width: 35px;
        height: 35px;
    }

    .news-loop .page-numbers.prev {
        background-size: 7px;
    }

    .news-loop .page-numbers.next {
        background-size: 7px;
    }

    .news-loop .elementor-pagination .current {
        width: 35px;
        height: 35px;
    }

    .news-loop .elementor-pagination {
        bottom: -65px;
    }

    .contact-frm .gfield_wrapper {
        width: 100%;
    }

    .contact-frm textarea {
        height: 83px !important;
    }

    .contact-frm input[type="submit"] {
        padding: 8px 42px 9px 21px !important;
    }

    .accordion-col-2 .elementor-accordion {
        column-count: 1;
    }

    .accordion-col .elementor-accordion {
        column-count: 1;
    }
    .tab-wrap {
        width: 100%;
    }
    .tab-content {
        width: 100%;
        margin-left: 0px;
        margin-top: 20px;
    }
    .globe-img-2 {
        top: 72%;
    }
    .tab-wrap{
        height: unset; 
    overflow:unset;
    overflow-y:unset;

    }
    .skills-right-wrap h4 {
        text-align: left;
        
    }
    .skills-right-wrap {
        margin-bottom: 10px;
    }
    .description-right-wrap h4 {
        margin: 0!important;
        text-align: left;
    }
    .des-content {
        margin-left: 0px!important;
    }
    .right-job-location {
        justify-content: start;
    }
    .tab-content .location-dt-job{
        justify-content: start;
    }
}